<?php
$z[0]=Array("field","大佑山生态旅游区,大佑山生态旅",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","大佑山生态旅游区大佑山生态旅游区位于三明市区西北15公里处，面积12平方公里，主峰大佑山海拔1276.3米。景区为典型的火山岩地貌，属陆相火山碎屑沉积——火山喷发构造，表现为孤峰入云、傲视群峰的地貌，雕塑出飞瀑流泉、幽峡峭壁、象形灵石的旅游形象。区内",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","大佑山生态旅游区_沙县大佑山生态旅游区旅游",358,437);
$z[2][4]['name']="title";
$z[3]=Array("field","",439,478);
$z[3][4]['name']="writer";
$z[4]=Array("field","",480,519);
$z[4][4]['name']="source";
$z[5]=Array("field","",521,561);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　大佑山生态旅游区\n</p><p>　　大佑山生态旅游区位于三明市区西北15公里处，面积12平方公里，主峰大佑山海拔1276.3米。\n</p><p>　　景区为典型的火山岩地貌，属陆相火山碎屑沉积——火山喷发构造，表现为孤峰入云、傲视群峰的地貌，雕塑出飞瀑流泉、幽峡峭壁、象形灵石的旅游形象。区内气候宜人，垂直分异明显，夏天酷暑、冬天严寒、春暖秋爽、四季成景。圣山福地历史悠久，风景宜人，传说动人。\n</p><p>　　明《八闽通志》、清《沙县志》、民国《福建通志》都有相当篇幅描述大佑胜景，宴坐峰、聚星石、忘忧石、降魔石、天威石、藏云坞、归云洞……均有记载。邑人一直将大佑山视为吉祥圣地，山上建有普照寺，香火甚旺，自宋朝就有文人骚客来大佑山吟诗作赋，宋进士、兵部尚书罗畸曾赋诗赞之。\n</p><p>　　每当农历十五日五更时，在山巅可观日月两轮东西相照这一“日月同辉”的奇异天象\n</p><p>　　——\n</p><p>　　三明之象征。</div><br clear=all>",563,1390);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/140014341S62F-1AW.gif",1392,1476);
$z[7][4]['name']="litpic";

?>